/* CSS Document */
.conteneur1 {
text-align: center;
}
.centre2 {
z-index:1;
height:350px;
margin-top:  0px;
margin-left: auto;
margin-right: auto;
width: 580px;
text-align: left;
background-color: #000000;
border: 0px solid #000000;
padding: 0.25em;
overflow: auto;
}

.centre3 {
z-index:1;
height:150px;
margin-top:  0px;
margin-left: auto;
margin-right: auto;
width: 750px;
text-align: left;
background-color: #FFEB65;
border: 0px solid #000000;
padding: 0.25em;
overflow: auto;
src: xtnews/news.php;
}

.centre4 {
z-index:1;
height:350px;
margin-top:  0px;
margin-left: auto;
margin-right: auto;
width: 750px;
text-align: left;
background-color: #FFEB65;
border: 0px solid #000000;
padding: 0.25em;
overflow: auto;
}

.menu1 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #000000} 
.menu2 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none ; color: #FFFFFF} 
.txt 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt} 
.menu1:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #666666} 
.menu2:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none ; color: #dddddd} 
.txtintro 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt } 
.ptittxt 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt} 
.lienorange 	{ color: #FF9900; text-decoration: none} 
.subtitle 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666} 
.lienorange:hover { color: #FF6600; text-decoration: none } 
.lfdf1 			{ font-size: 8pt; font-weight: bold; text-decoration: none; color: #000000} 
.lfdf1:hover 	{ font-size: 8pt; font-weight: bold; text-decoration: none; color: #993300} 

A:hover {TEXT-DECORATION: underline}
A {font: 8pt; font-family: verdana; TEXT-DECORATION: none; color: #000066}



/* Liens des Menus */
.lmenu:hover {TEXT-DECORATION: underline}
.lmenu {font: 11px; font-family: verdana; TEXT-DECORATION: none; color: #000066}

/* Liens du Texte */
.ltexte:hover {TEXT-DECORATION: underline}
.ltexte {font: 8pt; font-family: verdana; TEXT-DECORATION: none; color: #000066}

/* Liens du Texte */
.lsimple:hover {TEXT-DECORATION: none}
.lsimple {font: 8pt; font-family: verdana; TEXT-DECORATION: none; color: #000066}

/* Titre des Menus */
.tmenu {font: bold 14px; font-family: verdana; TEXT-DECORATION: none}

/* Copyrights en bas de la page */
.copy {font: bold 9px; font-family: verdana;}

/* Le Texte, en général  */
.texte {font: 2pt; font-family: verdana;}

/* Le Texte des exemples php  */
.tutophp {font: 6px; font-family: Courier New}

/* Les 'ptits formulaires  */
.form {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #16246C;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom-color: #666666;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-color: #666666;
	border-right-color: #666666;
	border-right-width: 1px;
	border-top-color: #666666;
	border-top-width: 1px;}

/* Les ScrollBars  */
	BODY {scrollbar-face-color: #000000; scrollbar-shadow-color: #ffffff;
		scrollbar-highlight-color: #ffffff;scrollbar-3dlight-color: #ffffff;
		 scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #ffffff;
		  scrollbar-arrow-color: #ffffff}
